Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1596

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1596
Last Modified 07 Mar 2011 09:33:24
Published 03 Apr 2006 06:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1596

Summary

PHP remote file inclusion vulnerability in learnPath/include/scormExport.inc.php in Claroline 1.7.4 and earlier allows remote attackers to execute arbitrary PHP code via the includePath parameter.

Vulnerable Systems

Application

  • Claroline 1.5

  • Claroline 1.5.3

  • Claroline 1.5.4

  • Claroline 1.6

  • Claroline 1.6 Beta

  • Claroline 1.6 Rc1

  • Claroline 1.7.2

  • Claroline 1.7.4


References

XF - claroline-scormexportinc-file-include(25563)

VUPEN - ADV-2006-1187

BID - 17341

SECUNIA - 19461

MISC - http://retrogod.altervista.org/claroline_174_incl_xpl.html

FULLDISC - 20060331 Claroline <= 1.7.4 (scormExport.inc.php) Remote Code Execution Exploit by rgod

OSVDB - 24286

MILW0RM - 1627


Last Updated: 27 May 2016 10:42:08